<!-- Modal -->
<div class="modal fade" id="expertOpinionModal" tabindex="-1" aria-labelledby="expertOpinionModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="expertOpinionModalLabel"><%= current_user&.name %></h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body" id='newJob'>
        <div class="modal-body">
          <%= form_for Post.new, remote: true, :html => { :id => "expertOpinionForm" } do |f|%>
            <%= f.hidden_field :post_type, value: 'expert_opinion' %>
            <%= f.text_field :title, placeholder: "Title", class: 'form-control mb-4' %>
            <%= f.text_area :description, placeholder: "Description", cols: '52', rows: '4', class: 'mt-4 tinymce' %>
            <div class='expert-opinion-upload-btn'>
              <%= render 'posts/file_upload_buttons' %>
            </div>
            <%= f.file_field :files, multiple: true, id: 'expertOpinionFileUpload', class: 'fileUpload' %>
            <%= f.file_field :clip, id: 'expertOpinionClipUpload', class: 'clipUpload' %>
            <div class="img-thumbs img-thumbs-hidden" id="expert-opinion-image-holder"></div>
            <%#= f.submit 'post', class: 'btn btn-primary btn-sm float-end' %>
          <% end %>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <button type="submit" form="expertOpinionForm" class="btn btn-primary">Post</button>
      </div>
    </div>
  </div>
</div>